Usługi zdalnego dostępu powoli powinny wracać do normy.
Za wszystkie utrudnienia przepraszamy

User profile

matzim95

 

 

Registration: 2021-04-05 15:31

Login: 2021-05-31 13:05

Devices: 1

Topics: 2

Posts: 2

user posts 
2021-05-31 13:06 Topic: eSterownik.pl » Co wgrać na kartę SD? eCoal v2.4
  matzim95 Posts: 2
Sterownik był zmieniany z wersji 2.1 do 2.4 (wymieniana cała płytka) miesiąc temu
dodane 2021-05-31 13:06Wymiana karty na mniejszą (2GB) rozwiązała wszystkie problemy
A wgrać wystarczy wypakowaną zawartość archiwum, wtedy strona lokalna normalnie działa
2021-05-09 21:47 Topic: eSterownik.pl » Co wgrać na kartę SD? eCoal v2.4
  matzim95 Posts: 2
Mały update: generalnie karta po sformatowaniu działa około godziny - dwóch, to znaczy normalnie zaczynają się tworzyć na niej wykresy, można wgrać stronę itd. Jednak po upływie tego czasu nagle wszystko przestaje działać :(



Karta 8 GB, formatowanie narzędziem o którym mówi krzy daje ten sam efekt.
2021-05-01 19:25 Topic: eSterownik.pl » Co wgrać na kartę SD? eCoal v2.4
  matzim95 Posts: 2
Cześć!
W zeszłym tygodniu totalnie padła mi karta SD w sterowniku. Kupiłem i wymieniłem na nową, jednak nie działała ani lokalna strona, ani wykresy. Pobrałem updater, jednak podczas prób wgrywania zawsze wyskakuje jakiś błąd jak na obrazku poniżej:

Próbowałem też pobrać plik zip i rozpakowałem jego zawartość na karcie SD, ale to nic nie pomogło. Kartę oczywiście wcześniej formatowałem (FAT32). Co robię nie tak?
Pozdrawiam
2021-04-06 20:15 Topic: eCoal.pl » Programowe zabezpieczenie podajnika eCoal v.2.1
  matzim95 Posts: 2
Cześć!


Od ponad 10 lat jestem użytkownikiem pieca ze sterownikiem eCoal v.2.1. Ostatnio podczas rozpalania w trybie ręcznym przypadkowo nie przełączyłem kotła w tryb automatyczny, co skutkowało ciągłą pracą podajnika i w konsekwencji zagotowaniem wody... 

Chciałbym na przyszłość zabezpieczyć się przed taką sytuacją. 
I teraz pytanie: oprogramowanie 1.0.0.2 do wersji v.2.4 podajnika ma już takie zabezpieczenie (wyłączenie po 25 sekundach w trybie ręcznym), natomiast oprogramowanie do wersji v.2.1 (najnowsze 0.3.1.8) takiego zabezpieczenia nie posiada.

Co można zrobić? Czy można zainstalować wersję oprogramowania z nowego sterownika? Czy to nie przejdzie? Czy można zgłosić taki problem do supportu i oczekiwać poprawy oprogramowania, czy ten sterownik jest już za stary?

Dziękuję i pozdrawiam